DOXYSEARCH(1)

NAME
doxysearch.cgi - search engine for Doxygen documentation

SYNOPSIS
doxysearch.cgi

DESCRIPTION
CGI binary used by Doxygen-generated HTML output to search for words. The tool uses the search index doxysearch.db produced by doxyindexer.

SEE ALSO
doxygen(1), doxyindexer(1), doxywizard(1).